/*
@import url(/fonts/stylesheet.css);
*/

html, body {
	overflow-x: hidden;
}

body {
	background: #fff;
	color: #000000;
    font-family: Arial;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

body:before {
	content: '';
	position: fixed;
	z-index: -1;
	background: #000;
	left: 0;
	right: 0;
	top: 0;
	height: 100vh;
}

a {
	color:#333333;
	outline: none;
	text-decoration: none;
	transition: opacity .15s linear;
	-moz-transition: opacity .15s linear;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
}

a:hover {
	opacity: .7; 
	filter: alpha(opacity=70); 
}

a:active { color: #000000; }

a:focus { color: #000000; }

a img { border: 0; }

h1, h2, h3, h4 {
	color: #000000;
	font-weight: normal;
	line-height: 100%;
	margin: 0 0 5px 0;
	padding: 0;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 30px;
	letter-spacing: 1px;
	line-height: 36px;
	margin: 0 0 20px 0;
	padding: 35px 0;
	text-align: center;
}

h3 {
	font-size: 14px;
	letter-spacing: 1px;
}

.contact h3,
h4 {
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 0;
	margin: 0 0 8px 0;
	text-transform: uppercase;
}

p {
	margin: 0 0 15px 0;
	line-height: 20px;
}

.wrapper {
	margin: 0 auto;
	max-width: 960px;
}

img {
	max-width: 100%;
}

img.hidden {
	display: none;
}

#content-wrap {
	background: #ffffff;
	opacity: 0;
	filter: alpha(opacity=0);
}

body.locked #content-wrap {
	padding-top: 96px;
}


/* ----------------------------------------------------------------------------------------------------------------------- */
/* Header ---------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------- */
.mobile-menu-toggle {
	display: none;
}

.header {
	background: #000000;
	height: 96px;
	left: 0;
	overflow: hidden;
	padding: 0 15px;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 22;
}

.header .logo {
	left: 50%;
	margin: 0 0 0 -102px;
	position: absolute;
	top: 34px;
}

.header .logo img {
	max-width: 205px;
}

.header .primary-navigation {
	float: left;
	list-style: none;
	margin: 19px 0 0 0;
	padding: 0;
}

.header .primary-navigation.right {
	float: right;
	text-align: right;
}

.header .primary-navigation li {
	padding: 0 0 4px 0;
}

.header .primary-navigation li a {
	color: #ffffff;
	font-family: Arial;
	font-size: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.header .primary-navigation li a.selected,
.header .primary-navigation li a:hover {
	color: #7d7d7d;
}

.header .contact-info {
	color: #ffffff;
	float: right;
	font-size: 11px;
	margin: 20px 0 0 0;
	text-align: right;
	text-transform: uppercase;
}

.header .contact-info p {
	margin: 0;
	padding: 3px 0;
}

.header .contact-info a {
	color: #ffffff;
}

.header .contact-info a:hover {

}

.inside-pages {
	background: #ffffff;
	position: relative;
	z-index: 21;
}

/* ----------------------------------------------------------------------------------------------------------------------- */
/* Homepage -------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------- */
.homepage,
.homepage .slide {
	position: fixed;
	top: 96px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 20;
}

.homepage .slide {
	background-color: #000000;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	bottom: 0;
}


/* ----------------------------------------------------------------------------------------------------------------------- */
/* Footer ---------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------- */
.rooms {

}

.rooms .wrapper {
	position: relative;
}

.rooms h1 {
	text-align: center;
	margin: 0;
	padding: 25px 0;
}

.rooms h1 span {
}

.book-now-link {
	background: url(/images/icons/book-now-flag-right.png) 0 0 no-repeat;
	height: 45px;
	position: fixed;
	right: -120px;
	top: 110px;
	transition: right 1s ease;
	width: 112px;
	z-index: 23;
}

body.loaded .book-now-link {
	right: 0;
}

.book-now-link span { display: none; }

.book-now-link:hover {

}

.rooms .room {
	padding-bottom: 50px;
}

.slideshow-wrap {
	position: relative;
}

.slideshow-wrap .crest {
	background: url(/images/template/marlton-crest.png) 0 0 no-repeat;
    background-size: 100% auto;
    height: 34%;
    max-height: 192px;
    position: absolute;
    right: 6%;
    top: 7%;
    z-index: 18;
    width: 17%;
}

.slideshow-wrap .prev-arrow,
.slideshow-wrap .next-arrow {
	background: url(/images/icons/black-arrow-left.png) 0 0 no-repeat;
	height: 36px;
	left: -6%;
	margin-top: -18px;
	position: absolute;
	top: 50%;
	transition: opacity .15s linear;
	-moz-transition: opacity .15s linear;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	width: 36px;
	z-index: 18;
}

.slideshow-wrap .next-arrow {
	background-image: url(/images/icons/black-arrow-right.png);
	left: auto;
	right: -6%;
}

.slideshow-wrap .prev-arrow:hover,
.slideshow-wrap .next-arrow:hover {
	opacity: .7;
}

.slideshow-wrap .prev-arrow span,
.slideshow-wrap .next-arrow span {
	display: none;
}

.rooms .room .image-slideshow-wrap .image-slideshow {

}

.rooms .room .image-slideshow-wrap .image-slideshow .slide.placeholder {
	visibility: hidden;
}

.rooms .room .image-slideshow-wrap .image-slideshow .slide {
	max-width: 100% !important;
}

.rooms .room .image-slideshow-wrap .image-slideshow .slide img {
	max-width:  100% !important;
}

.rooms .room .room-additional-content {
	padding: 10px 0;
}

.rooms .room .room-additional-content .room-description-link,
.rooms .room .room-additional-content .room-booking-link {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}

.rooms .room .room-additional-content .room-description-link:hover {
	text-decoration: none;
}

.rooms .room .room-additional-content .room-booking-link {
	text-decoration: none;
}

.rooms .room .room-additional-content .room-booking-link:hover {
	text-decoration: none;
}

.rooms .room .room-additional-content .room-description {
	padding-top: 5px;
	font-size: 11px;
}

.rooms .room .room-additional-content .room-description p {
	line-height: 16px;
}

.swipe .placeholder {

}

.swipe {
	overflow: hidden;
	position: relative;
	padding-top: 0;
	margin: 0 auto;
}
.swipe-wrap {
	overflow: hidden;
	position: relative;
}
.swipe-wrap > div {
	float:left;
	width:100%;
	position: relative;
}
.swipe-wrap > div img {
	width: 100%;
}


/* ----------------------------------------------------------------------------------------------------------------------- */
/* Dining ---------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------- */
.dining {

}


/* ----------------------------------------------------------------------------------------------------------------------- */
/* Neighborhood --------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------- */
#canvas {
	z-index:1;
	height: 500px;
	margin-bottom: 40px;
}

.infobox {
	width:184px;
}

.infobox-close {
	cursor:pointer;
	position:absolute;
	right:3px;
	bottom:3px;
	z-index:10;
}

.infobox-content {
	background:#ffffff;
	border-radius:3px;
	box-shadow:-2px 2px 3px rgba(0,0,0,0.33);
	overflow:hidden;
	position:relative;
	width:184px;
	z-index:9;
}

.infobox-content .thumbnail {
	margin:12px;
	width:160px;
}

.infobox-content .title {
	color: #000000;
	font-size:19px;
	margin:6px 12px;
	width:160px;
}

.infobox-content .address {
	color:#8c8c8c;
	margin:6px 12px;
	width:160px;
}

.infobox-content .link {
	margin:6px 12px 12px 12px;
	width:160px;
}

.infobox-content .link a {
	color: #000000;
}

.infobox-arrow {
	background:url(/images/map/arrow.png) 0px 0px no-repeat;
	height:30px;
	left:-24px;
	position:absolute;
	top:48px;
	width:24px;
	z-index:11;
}


/* ----------------------------------------------------------------------------------------------------------------------- */
/* Page Seperator -------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------- */
.seperator {
	background: url(/images/template/hr.png) 50% 50% no-repeat;
	background-size: auto 100%;
	height: 25px;
	position: relative;
}

.seperator .popout-link {
	height: 50px;
	left: 50%;
	margin: -25px 0 0 -25px;
	position: absolute;
	top: 50%;
	width: 50px;
	display: none;
}

.seperator .popout-link:hover {

}

.seperator .popout-content {
	background: #ffffff;
	bottom: 60px;
	display: none;
	left: 50%;
	max-width: 292px;
	padding: 15px;	
	position: absolute;
	z-index: 18;
}

.seperator .popout-content.align-bottom {
	bottom: -380px;
	left: 53%;
}

.seperator .popout-content-1,
.seperator .popout-content-1.align-bottom {
	bottom: -220px;
}

.seperator .popout-content-5,
.seperator .popout-content-5.align-bottom {
	bottom: -220px;
}

.seperator .popout-content.popout-content-2 { max-width: 224px; }
.seperator .popout-content.popout-content-3 { max-width: 260px; }
.seperator .popout-content.popout-content-4 { max-width: 251px; }
.seperator .popout-content.popout-content-5 { max-width: 334px; }

.seperator .popout-content.popout-content-3 {
	bottom: -180px;
}

.seperator .popout-content.popout-content-3,
.seperator .popout-content.popout-content-4 {
	left: 20%;
}

.seperator .popout-content .image {
	margin: 0 0 15px 0;
}

.seperator .popout-content .image img {
	display: block;
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}

.seperator .popout-content .quote {
	padding: 0 15px;
	font-size: 12px;
	line-height: 18px;
}

.seperator .popout-content .quote .who {

}


/* ----------------------------------------------------------------------------------------------------------------------- */
/* Dining ---------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------- */
.dining {

}

.dining h2 {

}

.dining .menu {
	clear: both;
	padding-bottom: 40px;
}

.dining .menu > img {
	display: block;
	width: 100%;
}

.dining .menu .menu-additional-info {
	font-size: 11px;
	letter-spacing: 0.5px;
	line-height: 16px;
}

.dining .menu .menu-additional-info h3 {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.5px;
	margin: 10px 0 5px 0;
	text-transform: uppercase;
}
.dining .menu .menu-additional-info .hours {
	margin: 0 0 4px 0;
}

.dining .menu .menu-additional-info .hours p {
}

.dining .menu .menu-additional-info .description {
}

.dining .menu .menu-additional-info .description p {
}

.dining .menu .menu-additional-info .see-menu-link {
	float: right;
	text-transform: uppercase;
}

.dining .menu .menu-additional-info .see-menu-link.smr {
	margin-right: 30px;
}

.dining .menu .menu-additional-info .see-menu-link:hover {

}

.menu-additional-info-content { 
	display: none; 
	letter-spacing: 0;
}

.dining .menu .menu-items {
	display: none;
	margin: 0 auto;
	padding: 30px 0;
}

.dining .menu .menu-items .seperator {
	margin-bottom: 35px;
}

.grid-sizer {
	max-width: 100% !important;
	width: 300px;
}

.gutter-sizer {
	width: 80px;
}

.dining .menu .menu-items .menu-items-wrap {
	margin: 0 auto;
}

.dining .menu .menu-items .menu-category-section {
	margin-bottom: 30px;
	max-width: 100% !important;
	width: 300px;
}

.dining .menu .menu-items .menu-category-section .menu-category-title {
	font-size: 10px;
	font-weight: bold;
	margin: 0 0 14px 0;
	text-transform: uppercase;
}

.dining .menu .menu-items .menu-category-section ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.dining .menu .menu-items .menu-category-section ul li {
	margin: 0 0 15px 0;
}

.dining .menu .menu-items .menu-category-section ul li .title {
	float: left;
}

.dining .menu .menu-items .menu-category-section ul li .price {
	float: right;
}

.dining .menu .menu-items .menu-category-section ul li .description {
	clear: both;
	padding-top: 5px;
}


/* ----------------------------------------------------------------------------------------------------------------------- */
/* Contact --------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------- */
.contact {
	text-align: center;
}

.contact .col {
	display: inline-block;
	padding: 0 25px;
	text-align: left;
	vertical-align: top;
}

.contact .col.first {
	padding-left: 80px;
}

.contact .col p {
	margin-bottom: 39px;
}


/* ----------------------------------------------------------------------------------------------------------------------- */
/* Gallery ---------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------- */
.page.gallery {
	padding-bottom: 60px;
}

.page.gallery h1 {
	padding: 25px 0 10px 0;
	text-align: center;
}


/* ----------------------------------------------------------------------------------------------------------------------- */
/* Press ----------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------- */
.page.press {
	padding-bottom: 150px;
}

.press-inquiries {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

.press-inquiries a {
	text-decoration: underline;
}

.press-wrapper {
	margin: 0 auto;
}

.press-wrapper .grid-sizer {
	max-width: 100% !important;
	width: 313px;
}

.press-wrapper .gutter-sizer {
	width: 10px;
}

.press-item {
	font-size: 10px;
	font-weight: bold;
	margin: 0 0 35px 0;
	max-width: 100% !important;
	text-transform: uppercase;
	width: 313px;
}

.press-item .image {
	max-height: 313px;
	margin: 0 0 10px 0;
	overflow: hidden;
}

.press-item .title {
	background: #fff;
	color: #000;
	margin: 0 0 3px 0;
}

.press-item a {
	text-decoration: underline;
}

.press-item img {
	display: block;
	max-width: 100% !important;
}

.press-item a span.dn {
	background: #fff;
	color: #000;
}


/* ----------------------------------------------------------------------------------------------------------------------- */
/* Footer ---------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------- */
.footer {
	padding-bottom: 50px;
}

#content-wrap.accessibility {
	opacity: 1;
}

.accessibility-page {
	background: #fff;
}

.accessibility-page h2 {
	font-size: 24px;
	line-height: 28px;
	margin: 0 0 15px 0;
	padding: 100px 0 0 0;
	text-align: left;
}

.accessibility-page h3 {
	font-weight: bold;
}


/* ----------------------------------------------------------------------------------------------------------------------- */
/* Miscellaneous --------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------- */
.dn { display: none; }

.tac { text-align: center; }

.cb { clear: both; }
.fl { float: left; }
.fr { float: right; }

.padded {
	padding: 40px 0;
}


/* ----------------------------------------------------------------------------------------------------------------------- */
/* Responsive Styles ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 0) and (max-width: 1119px) {
	.slideshow-wrap .prev-arrow,
	.slideshow-wrap .next-arrow {
		/* background: url(/images/icons/black-arrow-left.png) 0 0 no-repeat; */
		left: 4%;
	}

	.slideshow-wrap .next-arrow {
		/* background-image: url(/images/icons/black-arrow-right.png); */
		left: auto;
		right: 4%;
	}
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
	.homepage,
	.homepage .slide {
		position: absolute;
	}
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
	.homepage,
	.homepage .slide {
		position: absolute;
	}
}

@media only screen and (max-width: 960px) {
	.wrapper {
		width: auto;
		padding: 0 10px;
	}

	.seperator {
		background-image: url(/images/template/hr-mobile.png);
	}
}

@media only screen and (max-width: 568px) {
	.homepage,
	.homepage .slide {
		position: absolute;
		top: 33px;
		z-index: 22;
	}

	.homepage {
		bottom: 0;
	}

	.header #logo {
		background: url(/images/template/mobile-menu-heading.png) 50% 0 no-repeat;
		background-size: auto 100%;
		display: block;
		height: 82px;
	}

	.header .logo img { display: none; }

	.mobile-menu-toggle {
		background: #000000;
		color: #ffffff;
		display: block;
		top: 0;
		font-weight: bold;
		left: 0;
		height: 33px;
		line-height: 33px;
		position: fixed;
		right: 0;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		z-index: 30;
	}

	.mobile-menu-toggle:hover {
		opacity: 1;
		filter: alpha(opacity=100);
	}

	.header {
		bottom: auto;
		display: none;
		position: fixed;
		height: auto;
		left: 0;
		padding: 20px 0;
		right: 0;
		text-align: center;
		top: 0; 
		z-index: 24;
	}
	
	.header .logo {
		display: inline-block;
		left: auto;
		margin: 0 auto;
		position: relative;
		top: auto;
	}
	
	.header .primary-navigation,
	.header .primary-navigation.right {
		border-top: 1px solid rgba(255,255,255,.05);
		float: none;
		text-align: center;
	}

	.header .primary-navigation.right {
		border: 0;
		margin-top: 0;
	}


	.header .primary-navigation li {
		border-bottom: 1px solid rgba(255,255,255,.05);
		padding: 0;
	}

	.book-now-link {
		background-size: 92px auto;
		top: 50px;
		width: 92px;
	}

	.header .primary-navigation li a {
		display: block;
		height: 33px;
		line-height: 33px;
	}

	.seperator .popout-link {
		display: none;
	}
	
	h2 {
		padding: 10px;
	}
	
	.page.padded {
		padding: 0;
	}

	.contact .col {
		display: block;
		padding: 0;
		text-align: center;
	}

	.contact .col.first {
		padding-left: 0;
	}

	.contact .col p {
		margin-bottom: 29px;
	}

	.slideshow-wrap .prev-arrow,
	.slideshow-wrap .next-arrow {
		background-size: 100% auto;
		height: 22px;
		margin-top: -11px;
		width: 22px;
	}
	
	#rooms-page h1 {
		background: url(/images/headings/our-rooms-are-small-but-our-ideas-are-big-mobile.png) 50% 0 no-repeat;
		background-size: auto 100%;
		height: 80px;
		margin-bottom: 15px;
	}
	
	#rooms-page h1 img {
		display: none;
	}	
}

@media only screen and (max-width: 420px) {
	#rooms-page h1 {
		background-size: 100% auto;
	}
}
